class Public::MyAccountController < ApplicationController

  layout "public"


  before_action :auth_p_customer


  def my_reseauxes


  end
  def index



  end

  def edit_infos

  end




  def reconfirm
    @no_search = true
    CustomerMailer.confirm(current_customer).deliver

    redirect_to public_my_account_path, :notice => "Le mail vous a été renvoyé"
  end


end
